.pps-accountInfo{
  position: relative;
}

.pps-globalHeadtitle{
  font-size: 30px;
    font-weight: 600;
    color: #006837;
    text-transform: capitalize;
    padding: 30px 0px;
    border-bottom: 2px solid #006837;
}

.pps-accountInfo > p{
  position: relative;
  color: #1b3a68;
    font-size: 16px;
    letter-spacing: 0.4px;
    font-weight: 600;
    margin:30px auto 40px;
}

.pps-accountInfo > p:before{
  content: "";
  position: absolute;
  bottom: -16px;
  left: 0px;
  width: 172px;
  height: 3px;
  background-color:#006837; 
}

.pps-productInfodetails{
  font-size: 0px;
  margin: 0px -20px;
}

.pps-productInfodetails > li{
  display: inline-block;
  vertical-align: top;
  font-size: 14px;
  width: 50%;
  padding: 0px 20px;
  margin: 0px auto 40px;
}

.pps-productInfodetails > li > b{
  display: block;
  color: #006837;
  font-size: 20px;
  margin: 0px auto 16px;
}

.pps-productInfodetails > li > p{
  color: #1b3a68;
    font-size: 16px;
    line-height: 26px;
}

.pps-myacclogin{
  color: #4747f7;
  cursor: pointer;
}

@media only screen and (max-width: 767px){
  .pps-globalHeadtitle {
    font-size: 22px;
    padding: 20px 0px;
}
.pps-accountInfo > p{
  font-size: 14px;
    line-height: 26px;
    margin: 20px auto 30px;
}
.pps-accountInfo > p:before{
  width: 150px;
}
.pps-productInfodetails > li{
  width: 100%;
  margin: 0px auto 26px;
}
.pps-productInfodetails > li > b{
  font-size: 18px;
    margin: 0px auto 12px;
}
.pps-productInfodetails > li > p{
  font-size: 14px;
    line-height: 22px;
}
}